Build #2 for dephd-0.1.6

[all reports]

Package dephd-0.1.6
Install PlanningFailed
Docs NotTried
Tests NotTried
Time submitted 2015-05-19 00:09:40.464598 UTC
Compiler ghc-7.8.3
OS linux
Arch x86_64
Dependencies
Flags none

Code Coverage

No Code Coverage was submitted for this report.

Build log

[view raw]

Resolving dependencies...
cabal: Could not resolve dependencies:
trying: dephd-0.1.6 (user goal)
trying: base-4.7.0.1/installed-e4b... (dependency of dephd-0.1.6)
trying: bio-0.5.3 (dependency of dephd-0.1.6)
next goal: binary (dependency of bio-0.5.3)
rejecting: binary-0.7.1.0/installed-0f4..., 0.7.4.0, 0.7.3.0, 0.7.2.3,
0.7.2.2, 0.7.2.1, 0.7.2.0, 0.7.1.0, 0.7.0.1, 0.7.0.0, 0.6.4.0, 0.6.3.0,
0.6.2.0, 0.6.1.0, 0.6.0.0, 0.5.1.1, 0.5.1.0, 0.5.0.2, 0.5.0.1, 0.5 (conflict:
bio => binary>=0.4 && <0.5)
trying: binary-0.4.5
trying: binary-0.4.5:+applicative-in-base
rejecting: binary-0.4.5:+bytestring-in-base (conflict:
base==4.7.0.1/installed-e4b..., binary-0.4.5:bytestring-in-base => base>=2.0
&& <2.2)
trying: binary-0.4.5:-bytestring-in-base
rejecting: binary-0.4.5:+split-base (conflict: base==4.7.0.1/installed-e4b...,
binary-0.4.5:split-base => base>=3.0 && <4.7)
rejecting: binary-0.4.5:-split-base (conflict: base==4.7.0.1/installed-e4b...,
binary-0.4.5:split-base => base<3.0)
Dependency tree exhaustively searched.